article.apertura { background-color: #000 !important}

body#MM_mcJS_HTML5_LIQUID_SKIN_TheBody #topbar { position: fixed; top: 0; width: 100%}

/*================================
Main Colors
================================*/

.bottom-related-posts h5 { font-family: "Lato", Helvetica, Arial}


#topbar {  background-color: #4f7cc0 !important;}
#topbar .submenu, #topbar .main-menu.sx-menu > li#main-menu-05 ul { background-color: #132846 !important;} 
#topbar #megamenu .megamenu-col-1 ul.submenu-02 { background-color: #161e29  !important;   }

#topbar.header-animate { background-color: rgba(79, 124, 192, 0.8) !important;}

#topbar .main-menu > li#main-menu-01.on { background-color: #f07d00 !important; }
#topbar #cercamenu form .btn { background-color: #f07d00 !important; }

#topbar #cercamenu form .form-control { background-color: #0c0a1d !important; }
#topbar .main-menu > li#main-menu-01 { border-bottom: 4px solid #ffba00 !important}

 

#topbar .main-menu > li:hover, .sb-widget-box.tabs .menu li a:hover,  .wrap-author-profile .row.wrap-author-content h3,
.comment-list .reply a:hover, .multimedia-row h2.title,  .wrap-footer,  .argomento, .page-links > a > span, #topbar ul .sub-menu, .row.wrap-menu, .megabox { background-color: #000 !important} 
.wrap-footer { background-color: #4f7cc0 !important }
.argomento a, .megabox.eventi .megabox-content h3 { color: #FFF !important}
.sb-widget-box.news24 li h3 { background: none !important;  }
.megabox.eventi .megabox-content h3 { border-bottom: 1px solid #FFF}

 .megabox.oroscopo .row.wrap-menu, .megabox.oroscopo .row.wrap-menu .submenu { background-color: #FFF !important}
 

.sb-widget-box.news24 li h3 a, .speciali-title, .row.wrap-menu.megasport-menu .sport.btn:hover, .news-top .news-item .wrap-appoggi a, .article-bar .share-now i, .wrap-sidebar-centrale .sidebar-centrale-title span, .wrap-sidebar-centrale .sidebar-centrale-title a:hover,
.sb-widget-box header .title a:hover  , .wrap-author-profile .row.profile .profile-meta li span, .wrap-author-profile .row.wrap-author-content li .post-related a, #user-info h3, 
.row.tag ul li a:hover,   .bottom-related-posts h3,  .comments-title h4, .comment-list .reply a, .comment-form .form-submit input#submit, .comment-form .form-submit #acp-preview,
.comment-navigation a:hover, #post-entry.webtv-apertura-content .read, .carousel-related-post h4, .multimedia-row .share-now i, .event-add-btn  a, .wrap-entry-redazione strong, .wrap-invia-notizia p.phone, .wrap-redazione-content .giornalista h2,
.wrap-redazione-content .giornalista ul li i.fa-envelope, .wrap-invia-notizia ul li i.fa-envelope, .wrap-meteo .forecast-day .menu-day a, .wrap-meteo .change-day a, .footer-header #footer-icon-menu li a, .footer-header #footer-icon-menu li a:hover,
.related-posts h4 a { color:  #000 !important} 

article.apertura .gradient { background-image: url(../img/shadow-apertura.png) }
  .megabox.oroscopo .title span, .megabox.oroscopo .row.wrap-menu h4, .sb-widget-box header .title span, .bottom-related-posts h5, .row.thumb header h4, .comments-title h4, .related-posts li strong, .row.tag h4  { color: #4f7cc0 !important}
.apertura .sharehover, .argomento, .sb-widget-box.tabs .menu li.current a, .row.related-posts h4   { background-color: #4f7cc0 !important}

 #topbar #megamenu article h4.argomento,  #topbar #megamenu article h3.argomento {    background: none !important;    text-transform: uppercase;    padding: 0;    line-height: 16px;    color: #ffba00 !important;    font-size: 12px;    margin: 0 0 5px 0;}

#post-entry #entry h2.article_heading,
#post-entry #entry h3.article_heading,
#post-entry #entry h4.article_heading { color: white; background-color: #4f7cc0;  }

#post-entry #entry blockquote.article_blockquote:before { background-color: #4f7cc0;}

.bottom-related-posts h4.related-post-title {color : #4f7cc0;}

.sb-box-sondaggio { margin-top: 0; }
.sb-box-sondaggio h3 { background-color: #4f7cc0; }
.sb-box-sondaggio h3 > a { color: white; }

.row.related-posts h4   { color: #FFF; padding: 5px}
.row.wrap-menu .search input.form-control, .row.wrap-menu .search input.btn { background-color: #181818; border: none}

.wrap-sidebar-centrale.bottom {    border: none;    background-color: inherit;}
.wrap-sidebar-centrale.bottom .rubriche-box .argomento {    top: inherit;    position: inherit;    background-color: #FFF !important;    text-transform: none;    color: #0D2C5A !important;    margin:   0;    font-size: 17px;    display: block;    text-align: center;    padding: 10px 0;    font-weight: 800;}
.wrap-sidebar-centrale.bottom .sb-news-box, .wrap-sidebar-centrale.bottom .sb-banner {    border: none;    padding: 0 0 20px 0;}
.speciali-title {    display: block;    text-align: center;    padding: 10px;    background: #FFF;    color: #4f7cc0 !important;    text-transform: uppercase;}

